/*
-----------------------------------------------
bepress IR local stylesheet.
Author:   Kyle G Sessions
Version:  13 December 2010
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body {
	background: #d3c7a1 url(assets/md5images/f0039c260861acf435772962669e933a.gif) top left repeat-x; }

/* Header and Navigation */

#uc {
	margin-top: 19px; }

#uc #header {
	height: 259px;
	position: relative; }

#uc #subheader {
	height: 166px;
	background: #d40100 url(assets/md5images/70a74fd73435677692a74d46eac32f24.gif) top left no-repeat;
	z-index: 0; }
	
/* Advanced search fix */

.legacy #uc #wrapper { background-image: url(assets/md5images/bbc18c6208ae9c3268a8cd8a46b838c2.gif); }

#uc #subheader #tabs {
	font-size: 12px;
	height: 28px;
	line-height: 28px;
	padding: 135px 0 0 20px; }

#uc #subheader #tabs ul {
	padding: 0; }

#uc #subheader #tabs li {
	margin: 0; }

#uc #subheader #tabs a {
	border: 0;
	float: left;
	line-height: 28px;
	margin: 0;
	padding: 0 10px;
	color: #fff;
	text-decoration: none; }

#uc #subheader #tabs a:link,
#uc #subheader #tabs a:visited {
	background: transparent; }

#uc #subheader #tabs a:active,
#uc #subheader #tabs a:hover {
	background: #d40100 url(assets/md5images/723e13348ad88ab6eadfe51e4bf994fe.gif) top left repeat-x; }

#uc #header #logo {
	position: absolute;
	top: 0;
	left: 0; }

#uc #pagetitle {
	width: 960px;
	height: 93px;
	padding: 0 20px 0 0;
	margin: 0;
	background: #000000 url(assets/md5images/25c85551a5821d6c44f8284203f20567.gif) top left no-repeat; }

#uc #header h1,
#uc #header h1 a {
	padding: 0;
	margin: 0;
	height: 61px;
	width: 450px;
	float: right; }

#uc #header h1 a {
	text-indent: -9999px;
	background: url(assets/md5images/598453b301c94e57b3e44f1f798549dd.gif) top left no-repeat; }

/* Sidebar */

#uc #sidebar {
	font-size: 13px;
	padding-top: 0; }

#uc #sidebar a:link,
#uc #sidebar a:visited {
	color: #666666;
	text-decoration: none; }

#uc #sidebar a:active,
#uc #sidebar a:hover {
	color: #b10101;
	text-decoration: underline; }

#uc #sidebar h2 {
	color: #b10101;
	font-size: 16px;
	font-weight: normal;
	border: 0;
	background-color: transparent;
	text-indent: 30px;
	margin-bottom: 0; }

#uc #sidebar ul li a {
	margin-left: 30px; }

#uc #sidebar #browse, 
#uc #sidebar #join, 
#uc #sidebar #sidebar-search {
	padding-left: 30px;
	width: 210px; }

#uc #sidebar ul#side-notify {
	margin-top: -16px; }

#uc #sidebar input#email_address, 
#uc #sidebar input#search,
#uc #sidebar select,
#uc .form-table select,
#uc .form-table input#author {	
	border: 1px solid #666;
	border-left: 5px solid #666; }

#uc #sidebar p.advanced { margin-left: 30px; }

/* Footer */

#uc #footer {
	height: 85px;
	background: #fff url(assets/md5images/ae554340ca62ac70080c800bbf2e1f8e.gif) top left no-repeat;
	padding-top: 32px; }

#uc #bepress a {
	width: 230px;
	height: 61px;
	margin: 5px 0 0 20px; }

* html #uc #bepress a {
	margin-left: 10px; }

#uc #footer p {
	height: 64px;
	line-height: 64px;
	padding-top: 5px;
	font-size: 12px; }

#uc #footer p,
#uc #footer p a:link,
#uc #footer p a:visited {
	color: #412206;
	text-decoration: none; }

#uc #footer p a:active,
#uc #footer p a:hover {
	color: #b10101;
	text-decoration: underline; }

/* Main content area */

#uc #content {
	background: transparent; }

#uc #content .text {
	padding-top: 0; }

#uc #main.text a:link,
#uc #main.text a:visited {
	color: #666666;
	text-decoration: underline; }

#uc #main.text a:active,
#uc #main.text a:hover {
	color: #b10101;
	text-decoration: underline; }

#uc #main.text #cover-browse h3 {
	height: 1%; } /* hasLayout */

#uc #main.text #cover-browse h3 a {
	font-size: 15px;
	font-weight: normal; }

#uc #main.text .box h2 {
	border-bottom-color: #999; }

#uc #main.text h2#series-title a,
#uc #main.text .articleInfo a,
#uc #main.text .box a:link,
#uc #main.text .box a:visited {
	text-decoration: none; }

#uc #main.text .box a:active,
#uc #main.text .box a:hover {
	text-decoration: underline; }

#uc #main.text .box-top { min-height: 236px; }

/* Image localizations */

#wrapper {
	background-image: url(assets/md5images/bbc18c6208ae9c3268a8cd8a46b838c2.gif);
	background-repeat: repeat-y; }

#content ul li,
.communities dd span,
.communities dd ul li {
	background-image: url(assets/md5images/3efd801419869fc68b704445a13ae3a8.gif); }

#cover-browse h3 {
	background: transparent url(assets/md5images/3efd801419869fc68b704445a13ae3a8.gif) left no-repeat; }

#message ul.confirm ul li,
#message ul.warning ul li {
	background-image: url(assets/md5images/3efd801419869fc68b704445a13ae3a8.gif); }

.box p a:link,
.box p a:visited {
	background: #fff url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) bottom left repeat-x; }

.box p a:active,
.box p a:hover {
	background: #f5f5f5 url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) bottom left repeat-x; }

.divider,
.series-div {
	background: transparent url(assets/md5images/bb4ce1874f65bbbe04c268d4c3b5e2b9.gif) left repeat-x; }
	
/* Advanced Search Fix */

.legacy #uc #content {
       background-color: #fff;
       width: 940px;
       margin: 0 auto;
       float: none; }
       
.legacy #uc #header {
	height: 254px; }
	
#uc #main.text #dcn-home .box.sunburst #chart {padding-top:23px;}

/* Mobile */
.mbl #uc { margin-top: 0; }
.mbl #uc #header #logo { position: absolute !important; }
.mbl #uc #footer { padding-top: 0; }

/* Small Caps rule needed for Bluebook citation */

#uc .smallcaps
{
font-variant: small-caps; }